Межсайтовый скриптинг в CPG Dragonfly CMS

Дата публикации:
27.02.2006
Дата изменения:
24.03.2009
Всего просмотров:
984
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2006-1033
CVE-2006-4162
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CPG Dragonfly CMS 9.x
Уязвимые версии: CPG Dragonfly CMS 9.0.6.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в модулях 'Your_Account', 'News', 'Stories_Archive', 'Web_Links', 'Surveys', 'Downloads', 'coppermine' и Search. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Пример/Эксплоит: см. источник сообщения.

URL производителя: www.cpgnuke.com

Решение: Установите последнюю версию с сайта производителя.

Источник:

Журнал изменений:
24.03.2009
Изменена секция "Решение"

Ссылки: Multiple Cross site scripting in dragonflycms

или введите имя

CAPTCHA